logging.file.path=/opt/sigtrans/logs
logging.file.name=${logging.file.path}/${spring.application.name}.log
logging.pattern.rolling-file-name=${LOG_FILE}.%d{yyyy-MM-dd}.%i.gz
logging.level.br.com.bristech=DEBUG

server.port=8187
spring.datasource.url=jdbc:postgresql://localhost:5432/jpt_db
spring.datasource.username=jpt_user
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.datasource.password=Css@sigtrans02
spring.jpa.hibernate.ddl-auto=update

s3.region.id=sa-east-1
#s3.bucket.name=sigtrans-poc-macae
s3.bucket.name=st.jupiter.natal.prod
aws.access.secret.key=Cl0BAFBZ2W1iTFxupsXy9V1w4z8OL3ssP2N6DVt4
aws.access.client.id=AKIAWZ73YAWVE6BKS2XI
#aws.access.secret.key=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
#aws.access.client.id=AKIAQBMWSXH4PIPWR3G3
